/* CSS Document */

*{ padding:0px; margin:0px;} body{ background:url(../images/body-bg.jpg) repeat-x; background-color:#dddddb; font:14px/135% Arial,Helvetica,sans-serif;  color:#5d5a47;} 
ul{ list-style:none;} h1{color:#5d5a47; font-size:28px;line-height:40px; } h2{color:#e06904; font-size:20px;line-height:40px;} h3{ color:#847E5E; font-size:18px;} h4{ font-size:22px; color:#fff; font-weight:bold; line-height:25px;} p{ margin:16px  0 20px 0;text-align:justify;}

.main{ width:895px; height:auto; margin:auto; } 
#header{ float:left; height:auto; padding-left:0px; width:855px;}

#logo{ background:url(../images/logo.gif) no-repeat; width:471px; height:62px; float:left; margin-left:2px; margin-top:15px; margin-bottom:20px;}
#phone{ width:300px; height:30px; float:right; margin-right:0px; margin-top:35px; margin-bottom:22px; font:Arial, Helvetica, sans-serif; font-size:24px; color:#FFFFFF;}

#leaf{background:url("../images/leaf.gif") no-repeat scroll 0 0 transparent;float:left;height:84px;margin-left:1px;margin-top:6px;width:152px;}


#banner{background:url(../images/home-img1.jpg) no-repeat; width:854px; height:638px; float:left;  margin-top:60px;}
#about-us{background:url(../images/about-us.jpg) no-repeat; width:856px; height:399px; float:left;  margin-top:60px;}
#upholstery-img{background:url(../images/upholstery-img.jpg) no-repeat; width:856px; height:399px; float:left;  margin-top:60px;}
#interior-img{background:url(../images/interior-img.jpg) no-repeat; width:856px; height:399px; float:left;  margin-top:60px;}
#furniture-img{background:url(../images/furniture-img.jpg) no-repeat; width:856px; height:399px; float:left;  margin-top:60px;}
#blinds-img{background:url(../images/blinds-img.jpg) no-repeat; width:856px; height:399px; float:left;  margin-top:60px;}
#contact-img{background:url(../images/contact-img.jpg) no-repeat; width:856px; height:399px; float:left;  margin-top:60px;}
#shutters-img{background:url(../images/shutters-img.jpg) no-repeat; width:856px; height:399px; float:left;  margin-top:60px;}
#sheer-img{background:url(../images/sheer-img.jpg) no-repeat; width:856px; height:399px; float:left;  margin-top:60px;}
#showroom-img{background:url(../images/showroom-img.jpg) no-repeat; width:856px; height:399px; float:left;  margin-top:60px;}
#bedheads-img{background:url(../images/bedheads-img.jpg) no-repeat; width:856px; height:399px; float:left;  margin-top:60px;}
#commercial-img{background:url(../images/commercial-img.jpg) no-repeat; width:856px; height:399px; float:left;  margin-top:60px;}

#top-navi{ float:left;
height:56px;
margin-top:2px;
width:855px;}


#top-navi li{ float:left;
font-size:16px;
margin-left:2px;
margin-right:5px;
margin-top:10px;}



#top-navi li a{ color:#5f4f37; text-decoration:none;}


#top-navi li a:hover{ color:#ac4f00; text-shadow:0.1em 0 #ac4f00;}

#text-part{width:856px;  float:left; margin-top:25px;}

#text-top{background:url(../images/text-top.jpg) no-repeat; width:856px; height:13px; float:left;  }
#text-mid{background:url("../images/text-mid.jpg") repeat-y scroll 0 0 transparent;
float:left;
height:auto;
margin-top:-3px;
padding:5px 18px 5px 30px;
width:808px;}
#text-bottom{background:url(../images/text-bottom.jpg) no-repeat bottom; width:856px;  height:13px; float:left;  }

a.about{ background:url(../images/icon.jpg) no-repeat left center; padding-left:10px; color:#e17111; text-decoration:none; margin-right:15px; }

a.about:hover{ text-decoration:underline; }


a{ color:#e17111; text-decoration:none;  }

a:hover{ text-decoration:underline; }

#footer{background:url("../images/footer.jpg") repeat scroll 0 0 transparent;
float:left;
font-size:12px;
height:75px;
padding:12px 0;
width:100%;}


#about-rt{background:url("../images/about-rt.jpg") no-repeat scroll 0 0 transparent;float:right;height:280px;padding:0;width:250px;}
#upholstery-rt{background:url("../images/upholstery-rt.jpg") no-repeat scroll 0 0 transparent;float:right;height:280px;padding:0;width:250px;}
#interior-rt{background:url("../images/interior-rt.jpg") no-repeat scroll 0 0 transparent;float:right;height:280px;padding:0;width:250px;}
#furniture-rt{background:url("../images/furniture-rt.jpg") no-repeat scroll 0 0 transparent;float:right;height:280px;padding:0;width:250px;}
#upholstery1-rt{background:url("../images/upholstery1-rt.jpg") no-repeat scroll 0 0 transparent;float:right;height:280px;padding:0;width:250px;}
#blinds-rt{background:url("../images/blinds-rt.jpg") no-repeat scroll 0 0 transparent;float:right;height:397px;padding:0;width:395px;}
#shutters-rt{background:url("../images/shutters-rt.jpg") no-repeat scroll 0 0 transparent;float:right;height:397px;padding:0;width:395px;}
#sheer-rt{float:right;padding:0;}


#footer p{ margin:7px 0;}

#footer strong{ margin-left:10px;}

#footer span{ font-size:11px; white-space:nowrap;}

#bottom-logo {background:url("../images/bottom-part.jpg") no-repeat scroll 0 0 transparent;
float:left;
height:45px;
margin:25px 0;

width:855px; }

a.copy{color:#686868; text-decoration:underline;}

a.copy:hover{text-decoration:none;}

#google{float:right; margin-left:15px; margin-bottom:15px; height:200px; width:395px;}